Subject: RE: System down?
From: "Vaughan, Janet" <[email-masked]>
To: "Vaughan, Janet" <[email-masked]>, "Mike" <[email-masked]>
Date: Thu, 11 Nov 2010 07:43:10 -0800

Good Morning,
I have been advised that the 104 / 102 errors have been resolved.  You will be able to see if the transactions actually did complete through by checking in PayPal.com.  Please let me know if I can be of any assistance in researching these transactions for you.
Regards,
Janet

From: Vaughan, Janet
Sent: Thursday, November 11, 2010 9:12 AM
To: 'Mike'
Subject: RE: System down?

Mike,
We are experiencing issues that are impacting the payments resulting in 104 errors.  The engineers are working to resolve the issue and I will let you know as soon as I hear back on resolution.
Janet

From: Mike [mailto:[email-masked]]
Sent: Thursday, November 11, 2010 9:10 AM
To: Vaughan, Janet
Subject: System down?

Janet,
We were getting time-outs a little while ago.  Is the system down?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>